Open Seed - Android - Bug #973

select pod
05/17/2019 08:16 AM - Sarina Byanjankar

Status: Verified Start date: 05/17/2019
Priority: Normal Due date:

Assignee: Rakesh Shrestha % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

POD id is set to 1st pod id(i.e POD124) default, no matter what pod you have selected. POD id should be set to the selected pod in
default. [e.g. if you select PODXXX it should set to PODXXX in default while booking a pod unless user edits it]
http://prntscr.com/nppdlh

History

#1 - 05/20/2019 10:48 AM - Anonymous

- Status changed from Open to In Progress

#2 - 05/20/2019 10:48 AM - Anonymous
- Status changed from In Progress to Resolved

- Assignee changed from 12 to Rakesh Shrestha

#3 - 05/21/2019 04:25 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
